---
description: Aprèn més sobre l'equip darrere del servei de gestió d'identitat i credencials IdHub.
title: Sobre IdHub
---

# Sobre Nosaltres

Benvingut a IdHub, on portem la gestió d'identitats i el servei de credencials a un nou nivell per al sector social i solidari. Creat per l'esforç col·laboratiu de Pangea.org i UPC.EDU.

## La nostra visió

La nostra visió és senzilla: imagina una cartera amb dades d'identitat sobre tu i un conjunt de credencials que aquesta organització t'ha ofert o t'ha donat, que puguis mostrar o enviar a altres organitzacions per demostrar el teu vincle amb aquesta organització o sol·licitar un benefici derivat de les reclamacions incloses en una credencial que decideixes presentar. Les credencials són teves, tu les controles: tu decideixes quines ofertes vols que se t'expedeixin i s'emmagatzemin a la cartera, tu decideixes quines i quan les presentes a altres.

## La nostra Missió

A IdHub, la nostra missió és capacitar les persones i organitzacions amb una plataforma de confiança i fàcil d'usar per gestionar les seves identitats digitals i credencials. Creiem que tothom hauria de tenir el control sobre les seves dades personals i poder accedir i compartir les seves credencials de manera fàcil quan sigui necessari.

T'oferim una "cartera d'identitat" basada en web on pots trobar les teves claus i identificadors d'identitat, les credencials que aquesta organització t'ha ofert o signat (expedit) i la possibilitat de presentar-les a terceres organitzacions que poden obtenir els detalls inclosos en una credencial i verificar que tots els detalls provenen amb integritat d'una font confiable.

## Qui Som

IdHub és una iniciativa conjunta entre Pangea.org i UPC.EDU, dues organitzacions reconegudes amb una àmplia experiència en el camp de la gestió d'identitat digital. Pangea.org és una organització global sense ànim de lucre dedicada a promoure la inclusió digital i capacitar les persones mitjançant la tecnologia. UPC.EDU és una universitat líder en recerca coneguda per la seva experiència en seguretat de la informació i privadesa de les dades.

## La nostra Experiència

Amb un equip de professionals qualificats, combinem l'experiència de Pangea.org i UPC.EDU per oferir un servei de gestió d'identitat i credencials d'avantguarda. El nostre equip està format per persones del sector social i solidari que tracten de la seguretat de la informació, criptografia, disseny d'experiència d'usuari, desenvolupament de programari, provisió de serveis web. Ens esforcem contínuament per estar a l'avantguarda dels avenços tecnològics per assegurar que la nostra plataforma sigui segura, fiable i fàcil d'usar.

## Innovadors

Oferim suport limitat a les signatures digitals actuals (certificats digitals). Això s'anomena identitat europea 1.0 (eIDAS1). No obstant això, IdHub se centra en les noves capacitats de l'acordat recentment eIDAS 2 (que s'ha d'aprovar i entrar en vigor el 2024). S'ha de tenir en compte que IdHub és un servei experimental i els teus comentaris ens ajuden a millorar l'oferta per satisfer les teves necessitats.

## Com us podem ajudar

Ja sigui que siguis una persona que vulgui gestionar la teva identitat digital personal o una organització que busqui una solució robusta de gestió de credencials, IdHub està aquí per ajudar-te. La nostra plataforma ofereix una sèrie de funcionalitats, incloent-hi l'emmagatzematge segur de credencials digitals, la compartició fàcil i la verificació de credencials, i la integració amb altres sistemes d'identitat. Estem compromesos a proporcionar-te una experiència sense problemes i ajudar-te a prendre el control de la teva identitat digital.

## Contacta amb nosaltres

Si tens alguna pregunta, comentari o consulta, no dubtis a posar-te en contacte amb nosaltres. Pots contactar amb el nostre equip de suport a suport@pangea.org o visitar el nostre lloc web a [trustchain.pangea.org](https://trustchain.pangea.org). Valorem la teva opinió i estem sempre a punt per ajudar-te.

Esperem poder servir-te i ser el teu soci de confiança en la gestió de la teva identitat digital i credencials en el sector social i solidari.

---